[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=503BBC58463078DF43D07982F0840001
Description=简谐运动动画演示
ProjectName=简谐运动动画演示
CompanyName=MyRedstone
Homepage="https://www.myredstone.top/"
CopyrightNotice=Copyright © 2019-2021 _Redstone_c_. All rights reserved.
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "41045B22433A76CA7EAED2897C44FC70", "简谐运动动画演示")
bShouldWindowPreserveAspectRatio=False

